#menu_top {
	padding: 125px 0 0 140px;
	clear: both;
	position: absolute;
}
#menu_top .blocMenu {
	float: left;
	padding-right: 23px;
	line-height: 15px;
}
#menu_top .blocMenu span {
	display: block;
}
#menu_top .blocMenu .blocMenuTitre {padding-bottom: 5px; font-weight: bold; font-size: 12px;}
#menu_top .blocMenu .blocMenuEl {font-size: 11px;}
#menu_top .blocMenu .blocMenuRouge {color: #fa9270 !important;}